<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<ApplicationRequest xmlns="http://bxd.fi/xmldata/">
  <CustomerId>{{customer_id}}</CustomerId>
  <Command>UploadFile</Command>
  <Timestamp>{{timestamp}}</Timestamp>
  <Environment>{{environment}}</Environment>
  <SoftwareId>{{software_id}}</SoftwareId>
  <FileType>{{file_type}}</FileType>
  <Content>{{content}}</Content>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
      <SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
          <Reference URI="">
              <Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
              <DigestValue></DigestValue>
          </Reference>
      </SignedInfo>
      <SignatureValue></SignatureValue>
      <KeyInfo>
          <X509Data>
              <X509SubjectName/>
              <X509IssuerSerial/>
              <X509Certificate/>
          </X509Data>
      </KeyInfo>
  </Signature>
</ApplicationRequest>
